<h1>{% trans %}An affiliation has been asked. {% endtrans %}</h1>
<p>{{ user }}{% trans %} wants you to validate is affiliation as {% endtrans %}{{ roles }}{% trans %} to this {% endtrans %}{{ company }}</p>
{# TODO espace problematique #}

